Loading...
Searching...
No Matches
cygwin_adapt.h File Reference
Private

thin C adaptation layer to Cygwin specifities More...

`#include "../my_config.h"`
Include dependency graph for cygwin_adapt.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Macros

#define | O_TEXT 0
#define | O_BINARY 0

## Detailed Description

thin C adaptation layer to Cygwin specifities

Definition in file cygwin_adapt.h.